const { getDefaultConfig } = require('expo/metro-config')
const { withNativeWind } = require('nativewind/metro')

const config = getDefaultConfig(__dirname)
/**
 * https://www.better-auth.com/docs/integrations/expo#expo-client
 */
// config.resolver.unstable_enablePackageExports = true;
module.exports = withNativeWind(config, { input: './global.css' })
